package com.sheep.gamegroup.model.entity;

/**
 * Created by realicing on 2018/9/17.
 * realicing@sina.com
 */
public class PunchUser {
    private String avatar;

    private String nickname;

    private String invitation_code;

    private String desc;

    public void setAvatar(String avatar){
        this.avatar = avatar;
    }
    public String getAvatar(){
        return this.avatar;
    }
    public void setInvitation_code(String invitation_code){
        this.invitation_code = invitation_code;
    }
    public String getInvitation_code(){
        return this.invitation_code;
    }
    public void setDesc(String desc){
        this.desc = desc;
    }
    public String getDesc(){
        return this.desc;
    }

    public String getNickname() {
        return nickname;
    }

    public void setNickname(String nickname) {
        this.nickname = nickname;
    }







    private String descText;
    public String getDescText() {
        return descText;
    }

    public void setDescText(String descText) {
        this.descText = descText;
    }
}
